Ali mini upgrade 5.2?

ahhla_alam

New member
Messages
2
I am using Ali mini upgrade 5.2; when I try to install the bin file it says "bootloader version not compatible".
 

nihash

VIP
Messages
609
I am using Ali mini upgrade 5.2; when I try to install the bin file it says "bootloader version not compatible".

hi my friend
use this loader 100% ok
 

Uomobeta

New member
Messages
4
Prova di Agg.ALIMUPG52_for boot_3.0.8.rar (127,2 KB

hi my friend
use this loader 100% ok
Il nostro decoder è un Emme Esse 2300 FTA_= stesso modello clone FTE Max S 100,sto cercando di eseguire questo aggiornamento.:eek:
ALIMUPG52_for boot_3.0.8.rar (127,2 KB,
Grazie Amico,ho ripreso una vecchia discussione ,scusate per aver riaperto,vedete che l'ho provato a scaricare ben 3 volte questo programma ,ma non mi funziona per caso vi risulta ma in questo file rar mi sembra che manchi qualcosa ? il file LZMA??



ci aggiorniamo saluto tutti.
 
Last edited:

Uomobeta

New member
Messages
4
:confused: Hi hi errore ,non mi ero accorto ,distrazione,interruzione su cavo null modem rs 232 contatto interno,ok funziona,al momento agganciato al decoder ma devo ancora rintracciare Aggiornamento suo originale per provare ,se piu' recente è molto meglio,il mio sopo finale e si andare in download load data,ma devo provare a save data decoder in Upload.
 

nafoud

New member
Messages
2
thanks
 

Uomobeta

New member
Messages
4
:thum:nafoud,Grazie a voi che mi avete risposto,ma ero io che ero accorso in vostro Aiuto per porgemi un Mano sempre di Aiuto e mi rendo conto che il Decoder oramai è datato siamo fuori dai tempi passati e remoti vi Saluto. :clapping:
 
Top